﻿/*
Momentum by Pixelarity
pixelarity.com @pixelarity
License: pixelarity.com/license
*/
/*********************************************************************************/
/* Basic */
/*********************************************************************************/
body,input,select,textarea
{
	font-size:9.5pt;
	line-height:1.75em;
}

h2
{
	font-size:1.85em;
}

.highlight header
{
	padding:1.5em 80px 1.5em 1.5em;
}

.highlight header:before
{
	right:24px;
	margin-top:-24px;
	font-size:48px;
}

#banner-wrapper
{
	padding:1.75em 0;
}

#footer-wrapper
{
	padding:4em 0 2em;
}

#header
{
	padding:3em 0 4em;
}

#slider
{
	height:308px;
}

#slider .viewer .reel .slide
{
	width:1001px!important;
}

#slider .viewer .reel .slide img
{
	width:1001px;
}

#slider .info
{
	top:6em;
}

#slider .info h2
{
	font-size:2.5em;
}

#slider .indicator
{
	bottom:1.5em;
}

#content
{
	overflow:hidden;
	padding-bottom:3em;
}

#content h2
{
	font-size:2.75em;
	padding:0 0 .25em;
}


.fbshare-button
{
	position:relative;
	top:-18px;
	left:70px;
}

#quote
{
	font-style:italic;
}

h3,.subtitle,.button.big
{
	font-size:1.5em;
}

#featured-wrapper,#main-wrapper
{
	padding:4em 0;
}

#header h1,#header h2
{
	font-size:2em;
}